rioboard.so for Python3 please

5 years 8 months ago #29530225 by mjepson
Python3 is the new standard, or at least the new version we should be going with. Because of that, I tried writing my programs in Python3, but as it turns out, rioboard.so is not compatible with Python3?
Would it be possible to do a build of rioboard.so which is compatible with Python3?

Please Log in or Create an account to join the conversation.

5 years 8 months ago #29530282 by mjepson
Maybe somebody knows where to get a setup.py or something to (try and) build rioboard.so file for Python3 myself?

Please Log in or Create an account to join the conversation.

Time to create page: 0.111 seconds